
Application: gvSIG desktop - gvSIG add-on requests #4703
New add-on for 
gvSIG-desktop-2.4.0-org.gvsig.networkanalysis.app.mainplugin-1.0.1-6-devel-all-all-j1_6
10/05/2017 06:52 PM - Lluís Marqués

Status: Closed Start date: 10/05/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-network/pool/org.gvsig.networkanalysis.app.mainplugin/gvSIG-desktop-2.4.0-org.gvsi
.networkanalysis.app.mainplugin-1.0.1-6-devel-all-all-j1_6.gvspki

History
#1 - 10/05/2017 06:56 PM - Lluís Marqués
- Target version set to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)

#2 - 10/09/2017 08:36 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/16/2017 10:28 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/18/2024 1/1

https://devel.gvsig.org/download/projects/gvsig-network/pool/org.gvsig.networkanalysis.app.mainplugin/gvSIG-desktop-2.4.0-org.gvsig.networkanalysis.app.mainplugin-1.0.1-6-devel-all-all-j1_6.gvspki
https://devel.gvsig.org/download/projects/gvsig-network/pool/org.gvsig.networkanalysis.app.mainplugin/gvSIG-desktop-2.4.0-org.gvsig.networkanalysis.app.mainplugin-1.0.1-6-devel-all-all-j1_6.gvspki

